[arch-commits] Commit in gconf/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Jul 26 06:03:47 EDT 2008


    Date: Saturday, July 26, 2008 @ 06:03:47
  Author: jgc
Revision: 6651

Merged revisions 2-6650 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/gconf/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r6650 | jgc | 2008-07-26 10:03:29 +0000 (Sat, 26 Jul 2008) | 2 lines
  
  Fix build with recent autotools
........

Modified:
  gconf/repos/extra-i686/	(properties)
  gconf/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Property changes on: gconf/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /gconf/trunk:1
   + /gconf/trunk:1-6650

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-07-26 10:03:29 UTC (rev 6650)
+++ extra-i686/PKGBUILD	2008-07-26 10:03:47 UTC (rev 6651)
@@ -27,7 +27,7 @@
   libtoolize --force --copy || return 1
   aclocal || return 1
   autoconf || return 1
-  automake || return 1
+  automake --add-missing || return 1
   sed -i -e 's/@LDAP_SUPPORT_TRUE@/#/' backends/Makefile.in
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var --libexecdir=/usr/lib/GConf \





More information about the arch-commits mailing list